{
    "573163513800": {
        "user_phone": "573163513800",
        "status": "active",
        "assigned_to": null,
        "created_at": 1751126789,
        "last_activity": 1751126826,
        "current_flow": "main_menu",
        "flow_context": [],
        "messages": [
            {
                "message": "\ud83c\udfe6 *\u00a1Bienvenido a Chat Solibot!*\r\n\r\nSoy tu asistente virtual. Selecciona el servicio que necesitas:\n1. \ud83d\udcb3 Cr\u00e9dito\n2. \ud83d\udcb0 Cartera\n3. \ud83c\udfe6 Ahorros y CDAT\n4. \ud83e\udd1d Auxilios\n5. \ud83d\udccb Otros servicios\n6. \ud83d\udc68\u200d\ud83d\udcbc Hablar con un asesor\n8. \ud83d\ude46\u200d\u2642\ufe0fseguros",
                "type": "sent",
                "sender_type": "bot",
                "timestamp": 1751126789,
                "flow_id": "1"
            },
            {
                "message": "2",
                "type": "received",
                "sender_type": "user",
                "timestamp": 1751126796
            },
            {
                "message": "\ud83d\udcb0 *SERVICIOS DE CARTERA*\r\n\r\nSelecciona la opci\u00f3n que necesitas:\n1. \ud83d\udcc4 Descargar estado de cuenta\n2. \ud83d\udcb5 Consultar saldo actual\n3. \ud83d\udc68\u200d\ud83d\udcbc Comunicar con un asesor\n4. \u2b05\ufe0f Volver al men\u00fa principal",
                "type": "sent",
                "sender_type": "bot",
                "timestamp": 1751126797,
                "flow_id": "3",
                "new_flow": "cartera_menu"
            },
            {
                "message": "2",
                "type": "received",
                "sender_type": "user",
                "timestamp": 1751126805
            },
            {
                "message": "Para consultar tu saldo  envia \r\n\u2022 Ingresar a nuestra p\u00e1gina web\r\ncedula de ciudadania\r\n- desprendible de pago\r\n-formulario de solicitud\n\n\u00bfNecesitas algo m\u00e1s?\n\nEscribe *menu* para volver al men\u00fa principal o *0* para hablar con un asesor.",
                "type": "sent",
                "sender_type": "bot",
                "timestamp": 1751126806,
                "flow_id": "3",
                "new_flow": "cartera_menu"
            },
            {
                "message": "Menu",
                "type": "received",
                "sender_type": "user",
                "timestamp": 1751126826
            },
            {
                "message": "\ud83c\udfe6 *\u00a1Bienvenido a Chat Solibot!*\r\n\r\nSoy tu asistente virtual. Selecciona el servicio que necesitas:\n1. \ud83d\udcb3 Cr\u00e9dito\n2. \ud83d\udcb0 Cartera\n3. \ud83c\udfe6 Ahorros y CDAT\n4. \ud83e\udd1d Auxilios\n5. \ud83d\udccb Otros servicios\n6. \ud83d\udc68\u200d\ud83d\udcbc Hablar con un asesor\n8. \ud83d\ude46\u200d\u2642\ufe0fseguros",
                "type": "sent",
                "sender_type": "bot",
                "timestamp": 1751126827,
                "flow_id": "1",
                "new_flow": "main_menu"
            }
        ]
    }
}